
.p-lev-testing-book-now .form-actions {
	background:#eee;
}
.p-lev-testing-book-now .form-errors {
	display: block;
	color:inherit !important;
	margin-bottom: 2em;
}
.p-lev-testing-book-now .form-errors #email-confirm-success {
	font-size: 1.25rem;
	color: green !important;
}
.p-lev-testing-book-now .form-success {
	display: block;
	color:green;
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
.p-lev-testing-book-now #main .btn.btn-submit {
	background:rgb(0,173,239);
	color:#fff;
	display: block;
}
.p-lev-testing-book-now #main .btn.btn-submit:hover {
	opacity:0.9;
}

.p-lev-testing-book-now #details-form h2 {
	color: #00adef;
}
.p-lev-testing-book-now #details-form .form-row {
	flex-direction: column;
	margin-bottom: 0.5rem;
}
.p-lev-testing-book-now #details-form .form-row .control-content-service.radio-btns table {
    margin-top: 1rem;
}
.p-lev-testing-book-now #details-form .form-row .control-content-service.radio-btns table td {
	display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 0.35rem;
}
.p-lev-testing-book-now #details-form .form-row .control-content-service.radio-btns table td input {
	flex: 0 0 1rem;
    max-width: 1rem;
}
.p-lev-testing-book-now #details-form .form-row .control-content-service.radio-btns table td label {
	margin-bottom: 0;
    margin-left: 0.5rem;
}
.p-lev-testing-book-now #details-form .form-row .control-content-service:not(#service-interest) input, 
.p-lev-testing-book-now #details-form .form-row .control-content-service:not(#service-interest) textarea,
.p-lev-testing-book-now #details-form .form-row .control-content-service:not(#service-interest) select {
	width: 100% !important;
}
@media (min-width:75em) {
    .p-lev-testing-book-now #details-form .form-row .control-content-service.radio-btns table {
        margin-top: 0;
    }
}
.p-lev-testing-book-now #details-form .form-row .control-label-service {
	margin-bottom: 0.25rem;
}
.p-lev-testing-book-now #details-form .form-row #service-interest label {
	margin-bottom: 0.25rem;
	width: 90%;
}
@media (min-width:48em) {
	.p-lev-testing-book-now #details-form .form-columns {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.p-lev-testing-book-now #details-form .form-row {
		margin-left: 0;
		margin-right: 0;
	}
	.p-lev-testing-book-now #details-form .form-columns > .form-row {
		flex: 0 0 40%;
		max-width: 40%;
	}
	.p-lev-testing-book-now #details-form .form-row #service-interest {
		margin-top: 1rem;
	}
	.p-lev-testing-book-now #details-form .form-row #service-interest label {
		margin-bottom: 0.25rem;
		width: auto;
		margin-right: 1rem;
	}
	.p-lev-testing-book-now #details-form em {
		max-width: 60%;
		display: block;
	}
        .v-form .banner {
        min-height: 0 !important;
    }
    .p-lev-testing-book-now .spanPadding {
	padding: 0 2rem 3.5rem 2rem !important;
}
    .p-lev-testing-book-now .spanPadding p {
	    text-align: center;

}
    .p-lev-testing-book-now .spanPadding b {
	    color: rgb(0, 173, 239)

}
    .p-lev-testing-book-now .registration-form .span {
	padding-bottom: 1rem !important;
}


}
@media (min-width:75em) {
	.p-lev-testing-book-now #details-form .form-columns > .form-row {
		flex-direction: row;
		justify-content: space-between;
		flex: 0 0 45%;
		max-width: 45%;
	}
	.p-lev-testing-book-now #details-form .form-columns > .form-row .control-label-service {
		flex: 0 0 35%;
		max-width: 35%;
	}
	.p-lev-testing-book-now #details-form .form-columns > .form-row .control-content-service {
		flex: 0 0 55%;
		max-width: 55%;
	}
	.p-lev-testing-book-now #details-form .checkboxes > .form-row  {
		display: flex;
		justify-content: flex-start;
		flex-wrap: wrap;
		flex-direction: row;
	}
	.p-lev-testing-book-now #details-form .checkboxes > .form-row .control-label-service  {
		flex: 0 0 55%;
		max-width: 55%;
		padding-right: 3rem;
	}
	.p-lev-testing-book-now #details-form .checkboxes > .form-row .control-content-service  {
		margin-top: 0 !important;
	}
}
